This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 71737 - Editor backup file for asm/atomic.h
Summary: Editor backup file for asm/atomic.h
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc-kernheaders (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-17 11:06 UTC by Joe Orton
Modified: 2015-01-04 22:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 04:46:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2002-08-17 11:06:38 UTC
glibc-kernheaders-2.4-7.16 seems to contain an editor backup file:

$ rpm -qf /usr/include/asm/.#atomic.h.1.2 
glibc-kernheaders-2.4-7.16


Note You need to log in before you can comment on or make changes to this bug.